<?php
/**
* @author moufer<moufer@163.com>
* @copyright www.modoer.com
* @version $Id ac_index.php 1 2008-08-15 08:55 $
*/
!defined('IN_MUDDER') && exit('Access Denied');

(!is_numeric($giftid) || $giftid < 0) && redirect('无效的礼品编号。');

$gift = $db->get_one("SELECT * FROM {$dbpre}gifts WHERE giftid='$giftid'");

!$gift && redirect('无此礼品信息。', NULL);
$gift['thumb'] = unserialize($gift['thumb']);
$gift['picture'] = unserialize($gift['picture']);

$subtitle = $gift['name'];
$tplname = 'exchange_gift';
require_once MUDDER_ROOT.'header.php';
require_once template($tplname);
footer();
?>